Make ImportDialog compatible to the new modelling system
authorMichael Spahn <m.spahn@metaways.de>
Wed, 9 Jan 2013 08:44:49 +0000 (09:44 +0100)
committerPhilipp Schüle <p.schuele@metaways.de>
Wed, 9 Jan 2013 10:03:28 +0000 (11:03 +0100)
commit89804b0ccdcb3d2c4a4f68bf5c677cb549c553f8
treec35568fc35492ba16c439f0c2206065cee43a9b9
parentfffd9b1aa166e23fd1fc09a7397bc599a6e1a210
Make ImportDialog compatible to the new modelling system

Change-Id: I6c015d8e2ee6463d0cb66b27e9f397098b0ce685
Reviewed-on: https://gerrit.tine20.org/tine20/1496
Reviewed-by: Philipp Schüle <p.schuele@metaways.de>
Tested-by: Philipp Schüle <p.schuele@metaways.de>
tine20/Tinebase/js/widgets/dialog/ImportDialog.js